A:hover
{
	color: #FF0000;
    text-decoration: underline;
}
.font{
	font-size: 12px;
	color: #000000;
	
}
.font1 {
	font-size: 12px;
	color: #000000;
	letter-spacing: 1px;
	word-spacing: 1px;
	line-height: normal;
	font-weight: normal;
	text-decoration: blink;
	background-position: center;
	font-family: "宋体";
}
.font2 {
	font-size: 12px;
	color: #ffffff;
	letter-spacing: 0px;
	word-spacing: 0px;
	line-height: normal;
	font-weight: normal;
	text-decoration: blink;
	background-position: center;
	font-family: "宋体";
	text-align: center;
}
.font3 {
	font-size: 12px;
	color: #000000;
	font-family: "宋体";
	text-decoration: blink;
	line-height:20px;
}
.font4 {
	font-size: 1.2cm;
	color: #100DA4;
	font-family: "隶书";
	text-decoration: none;
	font-weight: bold;
}
.font5 {
	 font-family: "宋体"; 
	 font-size: 12px; 
	 line-height: 16px; 
	 text-decoration: none; 
	 color: #A34F17
}

.fontz {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: 100;
	font-variant: normal;
	letter-spacing:0pt;
	word-spacing: -1pt;
	text-align: center;
	font-family: "宋体";
}
